Subject: [Spridgets] It's time to let it go

From: Kent McLean via Spridgets <[email-masked]>
Date: Thu, 13 Oct 2022 13:07:07 -0400

I've owned my 1956 100 since April of 1974. I bought it with the intention of restoring it, but life has gotten in the way and it is still waiting for my attention. It is with a heavy heart that I've resigned myself to passing along the dream.  Contact me off-list, subject line BN2, and I'll give you the details. First detail: it is located in New Hampshire, USA. The list has first dibs; if it doesn't sell here, it goes to eBay.

Kent McLean
'56 100 and '60 Bugeye

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive